Skip to main content

Are Hirschmann Classic Firewalls affected by the vulnerabilities described in CVE-2017-13077, -13078, - 13079, -13080, -13081, -13082, -13084, -13086, -13087, -13088? - Knowledgebase / Products / Classic Firewalls - Hirschmann Support Center

Are Hirschmann Classic Firewalls affected by the vulnerabilities described in CVE-2017-13077, -13078, - 13079, -13080, -13081, -13082, -13084, -13086, -13087, -13088?

Hirschmann Classic Firewalls are NOT affected by the vulnerabilities described in CVE-2017-13077, -13078, - 13079, -13080, -13081, -13082, -13084, -13086, -13087, -13088.